MapzApp_Admin Panel - Bug #908

User Filter
12/23/2021 11:19 AM - prachi chaurasia

Status: Feedback Start date: 12/23/2021
Priority: High Due date:

Assignee: ashwini S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Summary: Search filter is not working

Steps to reproduce:

1. Go to the admin page.

2. Click on the dashboard >> user module >> open user list.
3. Check all filters while put unique data entries.

4. All filters should be working corresponding input data.

Attachments: See all carefully
History

#1 - 12/23/2021 07:06 PM - ashwini S

- Status changed from New to Resolved

this is not an issue if we select any from date all the users is display on the list where created date is greater then or equal to selected date

#2 - 12/24/2021 01:11 PM - prachi chaurasia

- Status changed from Resolved to Reopened

#3 - 12/24/2021 06:04 PM - prachi chaurasia

- Status changed from Reopened to Feedback

Just found point is working fine.
